Description

All masters adjust correctly (and conservatively) the ClockAccuracy field when degrading (loss of GPS) but they do not adjust the
variance (offsetScaledLogVariance) correctly. This is a measured value that is used in the Best Master selection. Most clocks set the
variance to 0 or 65535, or to a fixed (not computed) value.

Therefore, this field is unusable in the BMCA, a clock with a very poor variance could win over another clock that claims 0 variance.
IEC/IEEE 61850-9-3 should indicate specifically that the variance has to be adjusted.

Proposal descriptions
Assigned to IEC 61850-9-3

History

#1 - 02/15/2021 12:19 PM - Vladan Cvejic

- Subject changed from All masters adjust correctly (and conservatively) the ClockAccuracy field when degrading (loss of GPS) but they do not adjust
th to Incorrect variance adjustment for Time Masters with degradation (loss of GPS)

- Category set to Standard clarification required
- Status changed from New to In Progress
- Standard(s) changed from 3-Sep to IEC 61850-9-3

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 06/21/2022 09:26 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- Assignee set to Fred Steinhauser

- Proposal descriptions updated

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
